Subject: Ticket Assigned - Re: Your partial cancellation has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jan 2020 14:23:38 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed Hi,    It's not right way to do that , even my previous experience is not so good with you guys. Bad attitude and canceling the order whenever you like, I don't need these type of apologies , it's blackmailing only , the amount is already deducted from credit card, cancel this order fully and one more which is pending for recovery then I can say it's fair deal , the way you cancel the order , please give me opportunity to cancel all.my pending orders.
I share the pictures with my 4 years old daughter back home country, she is so happy with this bag and addition to that I buy water bottle and lunch box with same logo to make her more happy.Now she is waiting back home for this bag and for the clothes pending for collection , you people don't have any feelings at all for customers and for their families.
When I ordered this bag was available , and I already paid for it. I don't care for all other items if you cancel this bag.kindly cancel the whole order and other order number 9766928446 pending for collection. I don't wanna buy anything from center point anymote , it's very simple send mail for partially canceling .
I'll surely share this experience on social media, with my colleagues and friends.
I hope you people understand my situation and cancel all the pending orders.

Thanks again for understanding and for providing such a great service , Good luck.
Regards,Jebran younis0567526999

Sent from Yahoo Mail on Android 
 
  On Mon, 13 Jan 2020 at 0:11, Centrepoint<[email-masked]> wrote:    
#yiv6583453078 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6583453078 td {border:0;padding:0;}#yiv6583453078 .yiv6583453078two-column .yiv6583453078contents {font-size:14px;text-align:left;}#yiv6583453078 .yiv6583453078two-column img {width:100%;height:auto;}#yiv6583453078 .yiv6583453078two-column .yiv6583453078text {padding-top:10px;}#yiv6583453078 .yiv6583453078two-column {text-align:center;font-size:0;}#yiv6583453078 .yiv6583453078two-column .yiv6583453078column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6583453078 .yiv6583453078contents {width:100%;}@media only screen and (max-width:480px) {#yiv6583453078 table[class=yiv6583453078outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6583453078 table[class=yiv6583453078innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6583453078 span[class=yiv6583453078aligntext] {text-align:center !important;display:block !important;}#yiv6583453078 table[class=yiv6583453078getintouch] {width:95%;max-width:95% !important;}#yiv6583453078 div[class=yiv6583453078getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6583453078 table[class=yiv6583453078brands] {width:50%;max-width:50% !important;}#yiv6583453078 div[class=yiv6583453078howitworks] {width:96% !important;}#yiv6583453078 table[class=yiv6583453078small] {width:20% !important;padding:0 10px 0 0;}#yiv6583453078 table[class=yiv6583453078small1] {width:65% !important;}#yiv6583453078 p[class=yiv6583453078alignleft] {text-align:left !important;}#yiv6583453078 td[class=yiv6583453078moveleft] {padding:0 !important;}#yiv6583453078 table[class=yiv6583453078navigation] {width:100%;}#yiv6583453078 td[class=yiv6583453078navlast] {text-align:right !important;}#yiv6583453078 table[class=yiv6583453078knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9767117741  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 We're sorry, we've had to cancel part of your order. 

 Hi Jebran Younis, the following products have been removed from order number  9767117741. 
 Your refund is on its way and you should receive it in no later than 15 days depending on your bank.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Lulu Caty Printed Trolley Backpack with Zip Closure  |
| Color: Multicolour |
| Quantity: 1 |

  |  AED 49  |

  |
|  |
|  
|   |  
|  Subtotal:  |  AED 49  |
|  |
|  |
|  TOTAL  |  AED 49  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/401638